.Blog_Card .blogTextSec {
  padding: 20px 30px 30px;
  position: relative;
  border-bottom: 1px solid #eee9db;
}
.Blog_Card .blogCard {
  background-color: var(--themeColor2);
  border-radius: 20px;
  overflow: hidden;
  transition: 0.3s;
  border: 1px solid #eee9db;
}
.Blog_Card .dateSec {
  position: absolute;
  top: -15px;
  left: 17px;
  width: fit-content;
  font-size: 15px;
  line-height: 25px;
  background-color: var(--themeColor1);
  color: var(--paragraphColorWhite);
  padding: 0px 30px;
  border-radius: 20px;
  box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.1);
}
.Blog_Card .cardHeading {
  font-size: 25px;
  font-weight: 600;
  line-height: 35px;
  margin: 10px 0px;
  color: var(--headingColor1);
  transition: 0.3s;
}
.Blog_Card .cardSubPara {
  color: var(--paragraphColorBlack);
}
.Blog_Card .btnSec {
  padding: 15px 27px;
}
.Blog_Card .btnSec p {
  font-weight: 500;
  transition: 0.3s;
}
.Blog_Card .arrow {
  width: 40px;
  height: 40px;
  background-color: var(--themeColor1);
  border-radius: 50%;
  transform: rotate(-20deg);
  transition: 0.3s;
}
.Blog_Card .arrow i {
  color: var(--paragraphColorWhite);
}
.Blog_Card .blogCard:hover .btnSec p {
  letter-spacing: 1px;
}
.Blog_Card .blogCard:hover .arrow {
  transform: rotate(0deg);
}
.Blog_Card .blogCard:hover .cardHeading {
  color: var(--themeColor1);
}
.Blog_Card .blogCard:hover {
  box-shadow: 0px 0px 10px 10px #e3e3e3;
}
.Blog_Card .blogCard {
  background-color: #fff;
}
.Blog_Card .dateSec {
  display: none;
}
@media only screen and (max-width: 900px) {
  .Blog_Card {
    background-attachment: scroll;
  }
}
